#
# `xoops_ctem_link`
#

CREATE TABLE ctem_link (
  lid int(5) NOT NULL default '0',
  theme varchar(100) NOT NULL default '',
  title varchar(100) NOT NULL default '',
  subtitle varchar(100) NOT NULL default '',
  metakey text NOT NULL,
  metadesc text NOT NULL,
  UNIQUE KEY lid (lid)
) TYPE=MyISAM;

#
# `xoops_ctem_pagelink`
#

CREATE TABLE ctem_pagelink (
  lid int(5) NOT NULL default '0',
  pagename varchar(100) NOT NULL default '',
  theme varchar(100) NOT NULL default '',
  scripturl varchar(200) NOT NULL default '',
  title varchar(100) NOT NULL default '',
  subtitle varchar(100) NOT NULL default '',
  metakey text NOT NULL,
  metadesc text NOT NULL,
  UNIQUE KEY lid (lid)
) TYPE=MyISAM;

#
# `xoops_ctem_pagelink`
#

INSERT INTO ctem_pagelink VALUES (0, 'Others', 'default', '', '', '', '', '');
INSERT INTO ctem_pagelink VALUES (1, 'Top Page', 'default', '/index.php', '', '', '', '');


